CREATE TABLE VS4TAccountSetMB
	(
	TACMTACSCode nvarchar(30) NOT NULL,
	TACMBookCode nvarchar(30) NOT NULL,
	TACMPayType int NOT NULL,
	TACMMode smallint NULL,
	TACMName nvarchar(50) NULL,
	TACMName2 nvarchar(50) NULL,
	TACMTACCCode nvarchar(30) NULL,
	TACMPurTACCCode nvarchar(30) NULL,
	TACMSaleTACCCode nvarchar(30) NULL,
	TACMIMTACCCode nvarchar(30) NULL,
	TACMEXTACCCode nvarchar(30) NULL,
	TACMCNTACCCode nvarchar(30) NULL,
	TACMPCNTACCCode nvarchar(30) NULL,
	TACMCOSTACCCode nvarchar(30) NULL,
	TACMPROPTACCCode nvarchar(30) NULL,
	TACMPROATACCCode nvarchar(30) NULL,
	TACMDiscTACCCode nvarchar(30) NULL,
	TACMFlag1 smallint NULL,
	TACMFlag2 smallint NULL,
	TACMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAccountSetMB ADD CONSTRAINT
	PK_VS4TAccountSetMB PRIMARY KEY CLUSTERED 
	(
	TACMTACSCode,
	TACMBookCode,
	TACMPayType
	) ON [PRIMARY]

GO
